---
date: 2020-11-16
id: 0b562dfe-07a5-4937-98eb-f269883d2b9e
title: priority
---

# Description

Grants or denies access depending on the first voter that does not
abstain. In this case, the voter priority is essential, because the
first non-abstain decision will be the final decision:

# Syntax

``` yaml
# config/packages/security.yaml
security:
    access_decision_manager:
        strategy: priority
        # ...
```
